.page-wrapper {
    .page-footer {
        background-color: white;
        padding-bottom: 0;
        .custom-footer {
            max-width: 1280px;
            margin: 0 auto;
            padding-top: 50px;
            padding-bottom: 30px;
            .custom-footer-content {
                display: grid;
                grid-gap: 10px;
                grid-template-columns: 1fr 1fr 1fr 1fr;
                @media only screen and (max-device-width: 767px) {
                    display: block;
                    width: 90%;
                    margin: 0 auto;
                }
                .custom-footer-column {
                    padding: 0 0 40px;
                    ul {
                        list-style: none;
                        margin-bottom: 0;
                        padding-inline-start: 0;
                    }
                    .footer-section-title {
                        margin-bottom: 25px;
                        position: relative;
                        color: #292929;
                        font-size: 18px;
                        line-height: 24px;
                        font-weight: 600;
                        font-style: normal;
                        text-transform: uppercase;
                    }
                    .footer-list-parent {
                        .footer-list {
                            .footer-list-anchor {
                                color: #292929;
                                font-size: 14px;
                                line-height: 20px;
                                font-weight: 600;
                                font-style: normal;
                                text-transform: none;
                                text-decoration: none;
                                outline: none;
                                transition: color 0.3s ease-in-out;
                                cursor: pointer;
                                &:hover {
                                    color: #fa6426;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
